National City online banking problem

Discussion in 'Mac Apps and Mac App Store' started by buryyourbrideau, May 19, 2005.

  1. buryyourbrideau macrumors 65816

    buryyourbrideau

    Joined:
    Mar 1, 2005
    Location:
    Chicago
    #1
    Alert - browser does not meet requirements


    Your browser does not meet minimum security requirements for Online Banking. If your browser does not support 128-bit encryption, you will not be able to enroll in Online Banking. In addition, your browser version must be Microsoft® Internet Explorer 5.0 or higher, or Netscape Navigator® 7.0 or higher

    uh oh!

    so is there a way to get safari to have 128 encrypt. or no

    am i screwed on online banking on my mac?

    :confused:
     
  2. jsw Moderator emeritus

    jsw

    Joined:
    Mar 16, 2004
    Location:
    Andover, MA
    #2
    Quit Safari.

    Turn on Debug mode.

    Then restart it. You'll see a "Debug" menu. Once at the banking site's main page, select Debug->User Agent->Windows MSIE 6.0. Edit: you might need to select this before going to the main page; some trial and error should work it out. Your encryption is fine; the bank just doesn't recognize our browser.

    Odds are the site will work fine. Note that you need to do this every time you visit - the User Agent only is valid for that session/window.
     
  3. buryyourbrideau thread starter macrumors 65816

    buryyourbrideau

    Joined:
    Mar 1, 2005
    Location:
    Chicago
    #3
    thanks a bunch

    seems to be working ok

    will there be any bugs or problems if i leave the debug menu up all the time?
     
  4. jsw Moderator emeritus

    jsw

    Joined:
    Mar 16, 2004
    Location:
    Andover, MA
    #4
    No problems whatsoever - mine's been up with various Safari versions for well over a year. if you don't touch it, it's as though it isn't there.
     
  5. snkTab macrumors 6502a

    snkTab

    Joined:
    Nov 13, 2004
    Location:
    Cincinnati, OH

Share This Page